MERCI(1)

NAME
merci - short-read biological sequence assembler

DESCRIPTION

[merci options]

    [assembly options]

-verbose
    (1 arg) : verbosity level [default '1']

-nb-cores
    (1 arg) : number of threads [default '0']

-kmer-size (1 arg) :
    kmer size

-assembly
    (1 arg) : assembly to improve

-reads
    (1 arg) : input reads (fasta/fastq/compressed)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.